body,td,th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #949390;
}
body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow-x:hidden;
}
a:link {
	color: #17aab9;
}
a:visited {
	color: #17aab9;
}
a:hover {
	color: #17aab9;
}
a:active {
	color: #17aab9;
}
#indextitles{
	position:absolute;
	float:left;
	z-index:15;
}
#logo{
width:815px;
height:61px;
float:left;
margin-top:80px;
margin-bottom:10px;
}
#menu{
width:140px;
height:385px;
float:left;
margin-bottom:10px;
margin-right:52px;
}
#content{
width:623px;
height:385px;
float:left;
margin-top:18px;
margin-bottom:50px;
}
#contentmain{
width:623px;
height:403px;
float:left;
margin-top:0px;
margin-bottom:50px;
}
.paddingright{
padding-right:5px;
float:left;
}
.paddingbottom{
padding-bottom:5px;
float:left;
}
.paddingrightbottom{
padding-right:5px;
padding-bottom:5px;
float:left;
}
#footer{
width:815px;
height:50px;
margin-top:190px;
font-size:9px;
color: #949390;
}
.footeranimation{
background-image:url(../images/footer.gif);
background-repeat:repeat-x;
}
#imagecontainermain{
overflow:auto;
}
#slideshowmain{
position:absolute;
float:left;
}
.title{
font-size:13px;
font-weight:bold;
}
.title a:link{
	color: #949390;
	text-decoration:none;
}
.title a:visited {
	color: #949390;
		text-decoration:none;
}
.title a:hover {
	color: #17aab9;
		text-decoration:none;
}
.title a:active {
	color: #949390;
		text-decoration:none;
}
.gallerymenu{
font-size:13px;
font-weight:bold;
}
.gallerymenu a:link{
	color: #949390;
	text-decoration:none;
}
.gallerymenu a:visited {
	color: #949390;
		text-decoration:none;
}
.gallerymenu a:hover {
	color: #17aab9;
		text-decoration:none;
}
.gallerymenu a:active {
	color: #949390;
		text-decoration:none;
}
#index a#index,
#contact a#contact,
#approach a#approach,
#links a#links,
#gallery a#gallery,
#commerical a#commercial,
#residential a#residential{
color: #17aab9;
font-weight:bold;
}
.contacttext{
line-height:20px;
}